Subject: Re: T-45 article/pics for ARC
From: "Steve Bamford" <[email-masked]>
To: "Jeffrey J. Brundt" <[email-masked]>
Date: Thu, 26 Sep 2002 17:45:42 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message ----- 
From: "Jeffrey J. Brundt" <[email-masked]>
To: "Steve Bamford" <[email-masked]>
Sent: Saturday, August 03, 2002 8:25 AM
Subject: T-45 article/pics for ARC

> This is the Italeri T-45A in 1/72nd scale. Since I
> started working on the T-45 here at Boeing I had
> wanted a model of it for my desk. Our company gift
> shop has the hand carved display models but thay are a
> bit pricey at over $120. So I decided I could build
> one for a little bit less. Unfortunately there are no
> mass produced T-45A's in 1/48 or larger so I was left
> with the only choice of Italeri's 1/72 scale version.
> The model goes together rather quicklyand some filler
> is needed on the underside beteween the fuse/wing join
> area. Since this was a desk display model I built it
> with the landing gear up. The gear doors fit OK but
> some filler is required to get a decent mold line
> appearance. I didn't detail out the cockpit too much
> and had initially thought I would just paint the clear
> areas opaque blue. However, I did paint the seats and
> interior so I left it clear. The canopy leaves a bit
> to be desired since it isn't that clear. There are
> some crazing lines internally in the plastic (very
> light). But at 1/72 scale I guess I can't complain too
> much.
> 
> Painting was easy. After filler, sanding, masking and
> surface prep I sprayed the entire model with Krylon
> white primer then several thin coats of Krylon gloss
> white. I masked the nose area for the red and used
> brush applied arcrylic paint from the craft store to
> do the red. The wings and vertical weren't masked. I
> freehanded those to the panel lines. After the red
> dried I hand drew the outine of the anti-glare panel
> then free handed the black with acrylic craft paint.
> The decals went on very well and were nice and thin.
> The stars and bars on the upper left wing snugged down
> very well to the stall fences there. After the decals
> dried I painted the intakes and engine exhaust nozzle.
> The a final clear coat of Krylon gloss was applied.
> 
> A very easy model that took just a few days. I get a
> lot of questions when people come to my desk about
> where I got the model and that they wish they could
> afford one. I just smile and say it's nice.
> 
> Jeff
> 
> 
> =====
> Visit my web site @
> http://www.geocities.com/jbrundt
> 
> __________________________________________________
> Do You Yahoo!?
> Yahoo! Health - Feel better, live better
> http://health.yahoo.com